+ Responder ao Tópico



  1. #1
    Moderador Avatar de Magal
    Ingresso
    Mar 2007
    Localização
    Rio de Janeiro
    Posts
    2.043
    Posts de Blog
    118

    Padrão WINBOX versão 2.2.14

    A versão 2.2.14 do WINBOX corrigiu vários bugs da versão anterior.

    Para quem ainda usa a versão 2.2.13 é melhor baixar a atual.

    Link: MikroTik Routers and Wireless
    Última edição por Magal; 18-02-2009 às 00:28.

  2. #2

    Padrão

    Citação Postado originalmente por Magal Ver Post
    A versão 2.2.14 do WINBOX corrigiu vários bugs da versão anterior.

    Para quem ainda usa a versão 2.2.13 é melhor baixar a atual.

    Link: MikroTik Routers and Wireless
    Valeu Magal. Entra no msn depois flw!!!



  3. #3

    Padrão

    Depois q eu atualizei o winbox, nada para no lugar, e vc ve as coisas saindo da ordem na tela, rsrs, ou sera bug do MK 3.20, nao salva nada saindo pelo exit, ta muito ruim mesmo.

  4. #4
    Moderador Avatar de Magal
    Ingresso
    Mar 2007
    Localização
    Rio de Janeiro
    Posts
    2.043
    Posts de Blog
    118

    Padrão

    Caro rogeriodj, essa versão 2.2.14 corrigiu 18 bugs da versão anterior.

    Obs: a versão 3.20 do MK ta bugada, já está saindo a 3.21.

    Citação Postado originalmente por rogeriodj Ver Post
    Depois q eu atualizei o winbox, nada para no lugar, e vc ve as coisas saindo da ordem na tela, rsrs, ou sera bug do MK 3.20, nao salva nada saindo pelo exit, ta muito ruim mesmo.



  5. #5

    Padrão

    Totalmente bugada!!! kkkkk!!!

  6. #6

    Padrão

    Gostaria de saber se a versão 3.19 é melhor q a 3.20, e como faço o downgrade, pois joguei o pacote 3.19 e não aconteceu nada!!!



  7. #7

    Padrão

    Depois que vc coloca o pacote em files, entre em system, packages e clica em downgrade e pronto! ele reinicia com a versão que jogou em files.

    Espero ter ajudado!

  8. #8

    Padrão

    Ah e para o pessoal que está iniciando em Mikrotik, upgrade sempre é feito automaticamente, basta jogar o arquivo em files e reiniciar, já o downgrade sempre precisa deste procedimento que passei, jogar o pkg em files em seguida ir em system packages e clicicar em downgrade e reiniciar.

    Até a próxima!



  9. #9

    Padrão

    Vou tentar, mais tentei fazer isso pelo webAdmin, la tbm tem a opção de downgrade, ele reinicia mais sempre volta na 3.20.

  10. #10

    Padrão

    Olá amigo, se for para uso mais avançado recomendo a 3.15 para usar rede mesh por exemplo, mas se for o básico que você for usar e quer maior disponibilidade, use a 3.13, estas foram as que não me deram trabalho. Além do que nem sempre é bom acompanhar as novas versões e sair trocando toda hora, aconselho sempre ir lendo os changelogs, às vezes as atualizações servem muito pouco para provedores de micro e pequeno porte, e as vezes pioram a estabilidade, nos changelogs tem tudo o que foi mudado e se é interessante correr riscos mediante os benefícios da atualização.

    Valeu

    Até a próxima.



  11. #11

    Padrão

    Consegui fazer o downgrade, mais dizem q a versao 3.15 nao funciona o controle de banda e a 3.13 o proxy é muito ruim, agora fico nessa, mais vou testar a 3.19.

    Valeu a atençao de todos!

  12. #12
    Moderador Avatar de Magal
    Ingresso
    Mar 2007
    Localização
    Rio de Janeiro
    Posts
    2.043
    Posts de Blog
    118

    Padrão

    3.18 funciona muito bem.



  13. #13

    Padrão

    Citação Postado originalmente por VictorOliveira Ver Post
    Olá amigo, se for para uso mais avançado recomendo a 3.15 para usar rede mesh por exemplo,
    Esta opção de mesh está só a partir desta versão 3.15?
    E usa o protocolo OLSRD? Ou WDS dinâmico?

  14. #14
    Moderador Avatar de Magal
    Ingresso
    Mar 2007
    Localização
    Rio de Janeiro
    Posts
    2.043
    Posts de Blog
    118

    Padrão

    Mesh foi a apartir da 3.0 RC1 e o protocolo é OLSRD.


    Citação Postado originalmente por 1929 Ver Post
    Esta opção de mesh está só a partir desta versão 3.15?
    E usa o protocolo OLSRD? Ou WDS dinâmico?



  15. #15

    Padrão

    Citação Postado originalmente por Magal Ver Post
    Mesh foi a apartir da 3.0 RC1 e o protocolo é OLSRD.
    Então o meu tem que ter. É versão 3.10

    É que estou com ele só como servidor, e AP lá em cima, então não habilitou o wireless.